import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增提醒设置
    appsystemremind(data) {
        return request({
            url: '/system/remind',
            method: 'post',
            data
        })
    },
    //修改提醒设置
    editsystemremind(data) {
        return request({
            url: '/system/remind/edit',
            method: 'post',
            data
        })
    },
    //查询提醒设置列表
    inquiresystemremindlist(data) {
        return request({
            url: '/system/remind/list',
            method: 'get',
            params: data
        })
    },
    //获取提醒设置详细信息
    obtainsystemremind(data) {
        return request({
            url: `/system/remind/` + data,
            method: 'get',
        })
    },
    //查询业务层次
    inquirelistGradeService(data) {
        return request({
            url: '/system/remind/listGradeService',
            method: 'get',
            params: data
        })
    },
    //检查密码修改时间
    inquireusercheckPwdTime(data) {
        return request({
            url: '/system/user/checkPwdTime',
            method: 'get',
            params: data
        })
    },
    
}